nom: '<:aveline:nom_site-filariane:>'
description: '<:aveline:description_site-filariane:>'
icon: 'ariane-24.png'
necessite:
  - 'sites'
ajax: 'non'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_lien_accueil'
      label: '<:aveline:label_afficher_lien_accueil:>'
      defaut: 'on'
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_secteur'
      label: '<:aveline:label_afficher_secteur:>'
      defaut: 'on'
  -
    saisie: 'input'
    options:
      nom: 'ariane_separateur'
      label: '<:aveline:label_ariane_separateur:>'
      obligatoire: 'oui'
      defaut: '&gt;'
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_titre_site'
      label: '<:aveline:label_afficher_titre_site:>'
      defaut: 'on'
  -
    saisie: 'input'
    options:
      nom: 'longueur_max_titres'
      label: '<:aveline:label_longueur_max_titres:>'
      defaut: 80
    verifier:
      type: 'entier'
      min: 10